本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11200
ChakraCoreの複数のACE脆弱性
更新日: 07/05/2018
検出日
?
02/13/2018
危険度
?
重要
説明

ChakraCoreに複数のメモリ破損の脆弱性が発見されました。これらの脆弱性を利用することにより、悪質なユーザは任意のコードを実行することができます。この脆弱性は、特別に細工されたWebサイトを通じてリモートから悪用される可能性があります。

影響を受ける製品

ChakraCore

解決法

Windows UpdateにリストされているKBセクションから必要な更新プログラムをインストールします(Windows Updateは通常、コントロールパネルからアクセスできます)

オリジナル勧告

CVE-2018-0834
CVE-2018-0835
CVE-2018-0836
CVE-2018-0837
CVE-2018-0838
CVE-2018-0840
CVE-2018-0856
CVE-2018-0857
CVE-2018-0858
CVE-2018-0859
CVE-2018-0860

影響
?
ACE 
[?]
CVE-IDS
?

CVE-2018-0858
CVE-2018-0860
CVE-2018-0859
CVE-2018-0857
CVE-2018-0856
CVE-2018-0840
CVE-2018-0838
CVE-2018-0837
CVE-2018-0836
CVE-2018-0835
CVE-2018-0834

Microsoftの公式アドバイザリ
CVE-2018-0834
CVE-2018-0835
CVE-2018-0836
CVE-2018-0837
CVE-2018-0838
CVE-2018-0840
CVE-2018-0856
CVE-2018-0857
CVE-2018-0858
CVE-2018-0859
CVE-2018-0860

オリジナルへのリンク